## hb-deprecated

hb-deprecated

## Synopsis

    #define             HB_BUFFER_FLAGS_DEFAULT
    #define             HB_BUFFER_SERIALIZE_FLAGS_DEFAULT
    #define             HB_SCRIPT_CANADIAN_ABORIGINAL

## Description

## Details

### HB_BUFFER_FLAGS_DEFAULT

    #define HB_BUFFER_FLAGS_DEFAULT			HB_BUFFER_FLAG_DEFAULT

### Warning

`HB_BUFFER_FLAGS_DEFAULT` is deprecated and should not be used in newly-written code.

### HB_BUFFER_SERIALIZE_FLAGS_DEFAULT

    #define HB_BUFFER_SERIALIZE_FLAGS_DEFAULT HB_BUFFER_SERIALIZE_FLAG_DEFAULT

### Warning

`HB_BUFFER_SERIALIZE_FLAGS_DEFAULT` is deprecated and should not be used in newly-written code.

### HB_SCRIPT_CANADIAN_ABORIGINAL

    #define HB_SCRIPT_CANADIAN_ABORIGINAL		HB_SCRIPT_CANADIAN_SYLLABICS

### Warning

`HB_SCRIPT_CANADIAN_ABORIGINAL` is deprecated and should not be used in newly-written code.